.account-section {
    padding: 75px 0px 100px;
    position: relative;
}

.account-section .account-c-img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 648px;
    height: 326px;
}

.account-section .account-c-img img {
    width: 100%;
    height: 100%;
}

.account-section .account-cnt {
    padding: 50px 0px 52px 52px;
    position: relative;
    font-family: Begilas;
}

.account-section .account-cnt .account-cnt-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000000;
    opacity: 0.4;
}

.account-section .account-cnt h2 {
    font-family: Begilas;
    font-size: 22px;
    letter-spacing: 1px;
    color: #ffff;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
}

.account-section .account-cnt ul.account-left {
    list-style: none;
    padding-left: 0px;
    border-right: 1px solid #2f2f2f;
}

.account-section .account-cnt .account-left {
    margin-bottom: 15px;
    list-style: none;
}

.account-section .account-cnt .account-left a {
    font-family: Begilas;
    font-size: 15px;
    letter-spacing: 1px;
    color: #ffff;
    text-transform: capitalize;
    position: relative;
    z-index: 1;
    margin-bottom: 0px;
    display: inline-block;
    margin: 2px 0px;
}

.account-section .account-cnt .account-left a.active,
.account-section .account-cnt .account-left a:hover {
    color: #901c2b;
    background-color: transparent;
}

.account-section .account-cnt .account-left a span {
    display: inline-block;
    width: 30px;
}

.account-section .account-cnt .account-right {
    padding-left: 50px;
    position: relative;
    z-index: 1;
    font-family: Begilas;
}

.account-section .account-cnt .account-right h3 {
    font-size: 20px;
    letter-spacing: 1px;
    color: #ffff;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.account-section .account-cnt .account-right span {
    color: #fff;
}

.account-section .account-cnt .account-right p.personal {
    font-size: 15px;
    letter-spacing: 1px;
    color: #ffff;
    margin-bottom: 30px;
}

.account-section .account-cnt .account-right .info {
    position: relative;
}

.account-section .account-cnt .account-right .info img {
    display: none;
}

.account-section .account-cnt .account-right .info input {
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #2f2f2f;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 35px;
    padding-bottom: 10px;
    color: #fff;
}

.account-section .account-cnt .account-right .info input:focus {
    outline: transparent;
    box-shadow: none;
}

.account-section .account-cnt .account-right .info input::placeholder {
    color: #ffff;
    font-size: 14px;
}

.account-section .account-cnt .account-right .info button.save-btn {
    text-align: end;
    width: 127px;
    height: 44px;
    border: transparent;
    background-color: #6f1621;
    border: 1.5px solid #6f1621;
    color: #fff;
    text-align: center;
    font-size: 20px;
    position: initial;
}

.account-section .account-cnt .account-right .info button.save-btn:hover {
    background-color: transparent;
    color: #6f1621;
}

.account-section .account-cnt .account-right .info button.save-btn:focus {
    outline: transparent;
}

.account-section .account-cnt .account-right .info {
    margin-bottom: 70px;
}

.account-section .account-cnt .account-right .info .form-group img {
    display: none;
}

.account-section .account-cnt .account-right p.in {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
}

.account-section .account-cnt .account-right .email {
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #2f2f2f;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 35px;
    padding-bottom: 10px;
    color: #fff;
    font-size: 14px;
}

.account-section .account-cnt .account-right .email::placeholder {
    color: #fff;
}

.account-section .account-cnt .account-right .email:focus {
    outline: transparent;
}

.account-section .account-cnt .account-right .order-list {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.account-section .account-cnt .account-right .order-list .order-image {
    display: flex;
    align-items: center;
    width: 45%;
}

.account-section .account-cnt .account-right .order-list .order-image .order-img {
    margin-right: 20px;
}

.account-section .account-cnt .account-right .order-list .order-image h4 {
    color: #fff;
    font-size: 22px;
}

.account-section .account-cnt .account-right .order-list .order-image h4 span {
    font-size: 16px;
}

.account-section .account-cnt .account-right .order-list .order-price {
    width: 20%;
}

.account-section .account-cnt .account-right .order-list .order-price h3 {
    color: #fff;
    display: flex;
    align-items: center;
}

.account-section .account-cnt .account-right .order-list .order-details p {
    font-size: 16px;
    color: #fff;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}

.account-section .account-cnt .account-right .order-list .order-details p span.circle-dots {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #FFF;
    display: inline-block;
    margin-right: 8px;
}

.account-section .account-cnt .account-right .order-list .order-details p span.circle-dots.deliverd {
    background-color: green;
}

.account-section .account-cnt .account-right .order-list .order-details p span.circle-dots.refund {
    background-color: orange;
}

.account-section .account-cnt .account-right .order-list .order-details p span.circle-dots.cencelled {
    background-color: #901c2b;
}

.account-section .account-cnt .account-right h5 {
    font-size: 20px;
    color: #fff;
    margin-top: 25px;
    margin-bottom: 15px;
}

.account-section .account-cnt .account-right a.setting-link {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.account-section .account-cnt .account-right a.setting-link .fa-solid {
    width: 25px;
}

.account-section .account-cnt .account-right a.setting-link:hover {
    color: #901c2b;
}

.account-section .account-cnt .account-right button.save-btn {
    text-align: end;
    width: 127px;
    height: 44px;
    border: transparent;
    background-color: #901c2b;
    border: 1.5px solid #901c2b;
    color: #fff;
    text-align: center;
    font-size: 20px;
    position: absolute;
    right: 30px;
    bottom: 0px;
    text-transform: capitalize;
}

.account-section .account-cnt .account-right button.save-btn:hover {
    background-color: transparent;
    color: #901c2b;
}

.account-section .account-cnt .account-right button.save-btn:focus {
    outline: transparent;
}

.whishlist-section {
    padding: 75px 0px 100px;
    position: relative;
    font-family: Begilas;

}

.whishlist-section .whishlist-section-c {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.whishlist-section .whishlist-section-cnt {
    padding: 50px;
    position: relative;
}

.whishlist-section .whishlist-section-cnt .whishlist-section-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000000;
    opacity: 0.4;
}






.whishlist-section .whishlist-section-cnt h2 {
    margin-bottom: 0px;
    padding-bottom: 15px;
    color: #fff;
    font-size: 22px;
    font-family: Begilas;
    position: relative;
    z-index: 1;
}

.whishlist-section .whishlist-section-cnt .table {
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #2f2f2f;
}

.whishlist-section .whishlist-section-cnt .table tr th {
    color: #fff;
    font-size: 18px;
    font-family: Begilas;
    position: relative;
    z-index: 1;
    letter-spacing: 1px;
    opacity: 0.8;
    border-bottom: transparent;
    border-top: 1px solid #2f2f2f;
    padding: 15px 0px;
    text-align: center;
}

.whishlist-section .whishlist-section-cnt .table tr th .fa-solid {
    color: #ffff;
    cursor: pointer;
    padding: 3px 5px 3px 6px;
    border-radius: 100%;
    background-color: #6f1621;
    margin-top: 5px;
}

.whishlist-section .whishlist-section-cnt .table tr th .fa-solid:hover {
    color: #fff;
}

.whishlist-section .whishlist-section-cnt .table tr td p {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0px;
    height: 120px;
}

.whishlist-section .whishlist-section-cnt .table tr td button {
    width: 115px;
    height: 36px;
    border: transparent;
    background-color: #6f1621;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
}

.whishlist-section .whishlist-section-cnt .table tr td {
    border-top: 1px solid #2f2f2f;
    color: #fff;
    font-size: 18px;
    font-family: Begilas;
    position: relative;
    z-index: 1;
    letter-spacing: 1px;
    opacity: 0.8;
    text-align: center;
}

.whishlist-section .whishlist-section-cnt .brands {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0px;
    position: relative;
    z-index: 3;
}

.whishlist-section .whishlist-section-cnt .brands li {
    margin: 0px 7px;
}

.whishlist-section .whishlist-section-cnt .brands li a {
    display: inline-block;
    width: 33px;
    height: 33px;
    border-radius: 100%;
    text-align: center;
    background-color: #901c2b;
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    padding: 3px 0px;
}




.cart-section {
    position: relative;
    padding: 70px 0px 0px;
}

.cart-section .cart-c-img {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.cart-section .col-right {
    padding-right: 0px;
}

.cart-section .cart-section-cnt {
    position: relative;
    padding: 50px 0px 120px 50px;
}

.cart-section .cart-section-cnt .continue {
    margin-top: 15px;
    padding: 10px 15px;
    color: #707070;
    font-family: Begilas;
    background-color: transparent;
    border: 1px solid #707070;
    text-align: center;
    position: relative;
    z-index: 1;
}

.cart-section .cart-section-cnt.right {
    height: 100%;
    padding: 50px 40px 0px 40px;
}

.cart-section .cart-section-cnt.right h2 {
    margin-bottom: 30px;
    font-size: 18px !important;
}

.cart-section .cart-section-cntright-input {
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}

.cart-section .cart-section-cntright-input input {
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #707070;
    width: 70%;
    margin-right: 10px;
    font-family: Begilas;
    color: #707070;
}

.cart-section .cart-section-cntright-input input:focus {
    outline: transparent;
}

.cart-section .cart-section-cntright-input button {
    padding: 7px 10px;
    background-color: #901c2b;
    color: #fff;
    text-align: center;
    border: transparent;
    font-family: Begilas;
    text-transform: uppercase;
}

.cart-section .cart-section-cntright-input button:focus {
    outline: transparent;
}

/* card */
.cart-section .cart-section-cntright-input-card {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}

.cart-section .cart-section-cntright-input-card input {
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #707070;
    width: 70%;
    margin-right: 10px;
    font-family: Begilas;
    color: #707070;
}

.cart-section .cart-section-cntright-input-card input:focus {
    outline: transparent;
}

.cart-section .cart-section-cntright-input-card button {
    padding: 7px 10px;
    background-color: #901c2b;
    color: #fff;
    text-align: center;
    border: transparent;
    font-family: Begilas;
    text-transform: uppercase;
}

.cart-section .cart-section-cntright-input-card button:focus {
    outline: transparent;
}

.cart-section .cart-section-cnt .purchase {
    margin-top: 15px;
    padding: 10px 15px;
    color: #fff;
    font-family: Begilas;
    background-color: #901c2b;
    border: 1px solid #901c2b;
    text-align: center;
    position: relative;
    z-index: 1;
}

.cart-section .cart-section-cnt h2 {
    color: #fff;
    font-size: 22px;
    font-family: Begilas;
    margin-bottom: 50px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;

}

.cart-section .cart-section-cnt .shopping-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.4;
    font-family: Begilas;
}

.content-overlay {
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.7;
    padding: 30px 30px;
    font-family: Begilas;
}

.content-overlay p {
    color: #fff;
}

.cart-section .cart-section-cnt .cnt-left {
    padding-left: 0px;
    padding-right: 0px;
    display: flex;
}

.cart-section-cnt-left-head {
    display: flex;
    width: 100%;
}

.cart-section-cnt-left-head .quantity {
    width: 65%;
    padding-right: 15px;
}

.cart-section-cnt-left-head .price {
    width: 35%;
    padding-left: 15px;
    text-align: left !important;
}

.cart-section .cart-section-cnt .cart-section-cnt-left.top {
    width: 90%;
}

.cart-section .cart-section-cnt .cart-section-cnt-left {
    color: #fff;
    font-size: 18px;
    font-family: Begilas;
    position: relative;
    z-index: 1;
}

.cart-section .cart-section-cnt .cart-section-cnt-right h4,
.cart-section .cart-section-cnt .cart-section-cnt-left h4 {
    border-bottom: 1px solid #2f2f2f;
    margin-bottom: 0px;
    padding: 0px 20px 15px;
    font-size: 18px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left h4 {
    text-align: right;
}

.cart-section .cart-section-cnt .cart-section-cnt-right h4 {
    width: 85%;
}

.cart-section .cart-section-cnt .cart-section-cnt-right {
    text-align: left;
    color: #fff;
    font-size: 18px;
    font-family: Begilas;
    position: relative;
    z-index: 1;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt.one {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0px;
    align-items: center;
    border-bottom: 1px solid #2f2f2f;
    width: 100%;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt.bottom {
    border-bottom: transparent;
}


.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-img {
    width: 22%;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt {
    display: initial;
    width: 210px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt h5 {
    font-size: 16px;
    margin-bottom: 15px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt p {
    margin-bottom: 0px;
    font-size: 13px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt select {
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #2f2f2f;
    color: #fff;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-select-dropdown {
    width: 10%;
    text-align: center;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt select:focus {
    outline: transparent;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt select option {
    background-color: #000000;
    color: #fff;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt p.rate {
    width: 90px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt p.heart {
    margin-right: 10px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt p.heart span {
    border: 1px solid #707070;
    display: inline-block;
    width: 40px;
    height: 35px;
    padding: 5px 11px;
    margin-top: 14px;
    color: #707070;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt button {
    background-color: transparent;
    border: 1px solid #707070;
    color: #707070;
    padding: 3px 8px;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt button:hover {
    border: 1px solid #901c2b;
    color: #fff;
    background-color: #901c2b;
}

.cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt button:focus {
    outline: transparent;
}

.cart-section .cart-section-right-btm P {
    color: #FFF;
    font-family: Begilas;
    font-size: 18px;
    position: relative;
    z-index: 1;
}

.cart-section .cart-section-right-btm P span {
    display: inline-block;
    width: 50%;
}

.cart-section .cart-section-right-btm P span.right-cnt {
    text-align: right;
}

.cart-section .cart-section-right-btm P span.right-cnt.last {
    font-size: 26px;
}

.cart-section .cart-section-right-btm P.btm {
    height: 60px;
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    padding: 11px 0px;
}

.cart-section .cart-section-cnt.right .payment-img {
    margin-top: 30px;
    position: relative;
    z-index: 1;
}

.cart-section .cart-section-cnt.right .payment-img {
    width: 100%;
    height: auto;
}

.cart-section .cart-section-cnt.right .payment-img img {
    width: 100%;
    height: 100%;
}

.sign-in-section {
    padding: 80px 0px;
    position: relative;
    background-color: #181818;
}

.sign-in-section .pasword-show {
    position: relative;
}

.sign-in-section .pasword-show #toggle-cpassword,
.sign-in-section .pasword-show #toggle-password {
    position: absolute;
    right: 10px;
    top: 7px;
    cursor: pointer;
}

.sign-in-section .sign-in-background-image {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
}

.sign-in-section .sign-in-background-image img {
    width: 420px;
    height: auto;
}

.sign-in-section .sign-in-background-c {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
}

.sign-in-section .sign-in-cnt {
    width: 500px;
    height: 620px;
    margin: 0 auto;
    position: relative;
    padding: 50px 55px;
}

.signin-over-lay {
    background-color: #000000;
    opacity: 0.4;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.sign-in-section .sign-in-cnt .sign-in-logo {
    text-align: center;
    position: relative;
    z-index: 1;
    width: 120px;
    height: 120px;
    margin: 0 auto;
}

.sign-in-section .sign-in-cnt .sign-in-logo img {
    width: 100%;
    height: 100%;
}

.sign-in-section .sign-in-cnt h1 {
    color: #fff;
    font-family: Begilas;
    font-size: 30px;
    margin: 30px 0px 50px;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    text-align: center;
}

.sign-in-section .sign-in-cnt input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #707070;
    padding-bottom: 5px;
    color: #ffff;
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
    width: 100%;
    opacity: 0.9;
    border-radius: 0px;
    font-family: Begilas;
    padding-left: 0px;
}

.sign-in-section .sign-in-cnt input:focus {
    box-shadow: none !important;
}

.sign-in-section .sign-in-cnt input:focus-visible {
    outline: transparent;
}

.sign-in-section .sign-in-cnt input::placeholder {
    color: #fff;
}

.sign-in-section .sign-in-cnt a {
    display: inline-block;
    width: 100%;
    text-align: end;
    color: #fff;
    position: relative;
    z-index: 1;
    font-family: Begilas;
    text-transform: capitalize;
    text-decoration: none;
}

.sign-in-section .sign-in-cnt button {
    width: 115px;
    height: 48px;
    border: transparent;
    background-color: transparent;
    color: #fff;
    background-color: #901c2b;
    font-family: Begilas;
    text-align: center;
    padding: 7px 0px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    opacity: 1;
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1.5px solid #901c2b;
}

.sign-in-section .sign-in-cnt button:focus {
    outline: transparent;
}

.sign-in-section .sign-in-cnt button:hover {
    background-color: transparent;
    color: #901c2b;
}

.sign-in-section .sign-in-cnt p {
    text-align: center;
    color: #fff;
    font-family: Begilas;
    position: relative;
    z-index: 1;
}

.sign-in-section .sign-in-cnt p a {
    display: initial;
    color: #901c2b;
}

@media(max-width:820px) {
    .cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt {
        width: 220px;
    }

    .cart-section .cart-section-cnt .cart-section-cnt-left h4 {
        text-align: left;
    }

    .cart-section .cart-section-cnt.right {
        height: 100%;
        padding: 50px 10px 0px 20px;
    }

    .cart-section .cart-section-cntright-input input {
        width: 60%;
        margin-right: 2px;
    }
}

@media(max-width:600px) {
    .account-section .account-cnt .account-right .order-list {
        display: initial;
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .account-section .account-cnt .account-right .order-list .order-image {
        width: 100%;
    }

    .account-section .account-cnt .account-right .order-list .order-price h3 {
        margin: 30px 0px 10px;
    }

    .account-section .account-cnt .account-right .order-list .order-details p {
        font-size: 18px;
    }

    .account-section .account-cnt .account-right .order-list .order-details {
        margin-bottom: 60px;
    }

    .account-section .account-cnt .account-right a.setting-link {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .account-section .account-cnt {
        padding: 50px 0px 52px 22px;
    }

    .account-section .account-cnt .account-right h5 {
        font-size: 24px;
    }

    .account-section .account-cnt .account-right button.save-btn {
        position: inherit;
        margin-top: 30px;
    }

    .account-section .account-cnt .account-left a {
        font-size: 22px;
        padding: 0.5rem 0rem;

    }

    .account-section .account-cnt .account-left a span img {
        width: 20px;
    }

    .account-section .account-cnt .account-right .info button.save-btn {
        margin-top: 0px;
    }

    .sign-in-section .sign-in-cnt {
        width: 90%;
        height: 620px;
        margin: 0 auto;
        position: relative;
        padding: 50px 35px;
        position: relative;
        z-index: 99;
    }

    .sign-in-section .sign-in-background-c img {
        width: 100%;
        height: 100%;
    }

    .signin-over-lay {
        opacity: 0.3;
    }

    .cart-section .cart-section-cnt.right {
        padding: 50px 30px 100px 30px;
    }

    .cart-section .cart-section-right-btm P {
        font-size: 20px;
    }

    .cart-section .cart-section-right-btm P span.right-cnt.last {
        font-size: 30px;
    }

    .cart-section .cart-section-cnt h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt h5 {
        font-size: 22px;
    }

    .cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt p {
        font-size: 16px;
    }

    .cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-img {
        width: 35%;
        margin-bottom: 30px;
    }

    .cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt .cart-section-cnt-left-product-cnt {
        width: 60%;
    }

    .cart-section .cart-section-cnt .cart-section-cnt-left-product-cnt.one {
        padding: 45px 0px;
    }

    .cart-section .cart-section-cnt {
        padding: 50px 0px 70px 20px;
    }

    .cart-section-cnt-left-head {
        display: none;
    }

    .whishlist-section .whishlist-section-cnt .table tr td button {
        width: 95px;
        font-size: 14px;
    }

    .whishlist-section .whishlist-section-cnt .table tr td p {
        font-size: 15px;
    }

    .whishlist-section .whishlist-section-cnt .table tr th {
        font-size: 15px;
    }

    .whishlist-section .whishlist-section-cnt .table tr td {
        padding: 15px 5px;
    }

    .whishlist-section .whishlist-section-cnt {
        padding: 50px 0px;
        position: relative;
    }

    .account-section .account-cnt account-left a {
        font-size: 20px;
    }

    .account-section .account-cnt .account-right {
        padding-left: 0px;
        padding: 50px 0px 50px;
    }

    .account-section .account-cnt .account-right h3 {
        font-size: 26px;
    }

    .account-section .account-cnt .account-right p.personal {
        font-size: 20px;
    }

    .account-section .account-cnt .account-right .info input,
    .textarea {
        width: 80%;
    }

    .account-section .account-cnt .account-right .info input,
    .textarea::placeholder {
        font-size: 18px;
    }

    .account-section .account-cnt .account-right .info button.save-btn {
        position: initial;
    }

    .account-section .account-cnt .account-right p.in {
        font-size: 20px;
    }

    .account-section .account-cnt .account-right .email {
        width: 80%;
        font-size: 18px;
    }

    .account-section .account-cnt .account-right .email::placeholder {
        font-size: 18px;
    }

    .account-section .account-c-img {
        width: 100%;
        height: auto;
    }
}